Q:データベースに対応していますか

いいね  139

A:複数のデータベースに対応しています

それぞれ以下のバージョンに対応しています。

・Oracle 12c 18c 19c


・PostgreSQL 10 11 12 13


・Microsoft SQL Server 2012 2014 2016 2017 2019


・MySQL 5.6 5.7 8.0